@charset "shift-jis";

/**
 *
 *  トップページ
 *
 */

/*--------------------------------------------------------------------------
   overwrite  - 共通CSSの上書き -
---------------------------------------------------------------------------*/
#contents_block .sec-bt {
	background: none;
}


/*--------------------------------------------------------------------------
	sec-mv
--------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	height: 590px;
	overflow:hidden;
	background: url(../images/index/mv_bg.jpg) repeat 50% 0;
	background-size: cover;
}
#contents_block .sec-mv_inner{
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#contents_block .sec-mv h1{
	padding-top: 190px;
	text-align: center;
}
#contents_block .sec-mv .bnr{
	position: absolute;
	top: 127px;
	right: 51px;
}
#contents_block .sec-mv .bnr a{
	-webkit-transition: opacity 0.3s ease;
	transition: opacity .3s ease;
}
#contents_block .sec-mv .bnr a:hover{
	opacity: .9;
}

/*--------------------------------------------------------------------------
   sec-wrap
---------------------------------------------------------------------------*/
#contents_block .sec-wrap{
	background: url(../about/images/index/contents_bg.jpg) no-repeat 0 0;
}
#contents_block .sec-wrap .btn{
	width: 400px;
	margin: 0 auto;
}
#contents_block .sec-wrap a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec-wrap a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01 h2{
	padding: 51px 0 37px;
	text-align: center;
}
#contents_block .sec01-body{
	padding: 78px 0 80px;
	background: url(../images/index/report_bg_amazake.jpg) no-repeat 50% 0;
}
#contents_block .sec01 .catch{
	margin-bottom: 34px;
	text-align: center;
}
#contents_block .sec01-cont{
	position: relative;
	height: 350px;
	background: #fff;
	margin-bottom: 50px;
	padding: 90px 0 0 395px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents_block .sec01-cont .img{
	position: absolute;
	top: 0;
	left: 0;
}
#contents_block .sec01-cont .ttl{
	margin-bottom: 25px;
}
#contents_block .sec01-cont .txt-jp{
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 2;
	opacity: .7;
}
#contents_block .sec01-cont .txt-en{
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: .05em;
}
#contents_block .sec01 .btn{
	text-align: center;
}
#contents_block .sec01 .btn a{
	display: inline-block;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec01 .btn a:hover{
	opacity: .5;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	padding: 80px 0;
	background: url(../images/index/what_bg.png), url(../shared/images/ft_bg.png);
	background-position: 50% 0, 50% 0;
	background-repeat: no-repeat, repeat-y;
}
#contents_block .sec02 .c_inner-base{
	position: relative;
}
#contents_block .sec02 h2{
	margin-bottom: 60px;
	text-align: center;
}
#contents_block .sec02 .txt-box-jp{
	margin-bottom: 50px;
	font-size: 18px;
}
#contents_block .sec02 .txt-box-jp p{
	margin-bottom: 24px;
	line-height: 2.2;
}
#contents_block .sec02 .txt-box-en{
	margin-bottom: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	letter-spacing: .05em;
}
#contents_block .sec02 .txt-box-en p{
	margin-bottom: 24px;
	line-height: 2;
}
#contents_block .sec02 .img-list .item01{
	margin-left: -30px;
}
#contents_block .sec02 .img-list .item02{
	margin-top: -70px;
	text-align: right;
}
#contents_block .sec02 .img-list .item03{
	margin-top: -68px;
}
#contents_block .sec02 .bnr{
	margin-top: 60px;
	text-align: center;
}
#contents_block .sec02 .bnr a{
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec02 .bnr a:hover{
	opacity: .7;
}
